[arch-commits] Commit in qemu/trunk (PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Fri Apr 10 14:07:40 EDT 2009


    Date: Friday, April 10, 2009 @ 14:07:40
  Author: tpowa
Revision: 34639

upgpkg: qemu 0.10.2-3

Modified:
  qemu/trunk/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-10 17:59:43 UTC (rev 34638)
+++ PKGBUILD	2009-04-10 18:07:40 UTC (rev 34639)
@@ -2,7 +2,7 @@
 # Maintainer: Tobias Powalowski <tpowa at archlinux.org>
 pkgname=qemu
 pkgver=0.10.2
-pkgrel=2
+pkgrel=3
 pkgdesc="QEMU is a generic and open source processor emulator which achieves a good emulation speed by using dynamic translation."
 arch=(i686 x86_64)
 license=('GPL2' 'LGPL2')
@@ -20,11 +20,11 @@
   ./configure --prefix=/usr --audio-drv-list=oss,alsa,sdl,esd \
               --kerneldir="/usr/src/linux-$(uname -r)"
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR=${pkgdir} install || return 1
   install -D -m644 ${srcdir}/70-kqemu.rules \
                    ${pkgdir}/lib/udev/rules.d/70-kqemu.rules
   install -D -m644 ${srcdir}/65-kvm.rules \
-                   ${pkgdir}/lib/udev/rules.d/65-kqemu.rules
+                   ${pkgdir}/lib/udev/rules.d/65-kvm.rules
 }
 md5sums=('85a323cdf620687f39c5328f450a547d'
          'cead7ba387159d360f892281499975df'



More information about the arch-commits mailing list